Visualizzazione risultati 1 fino 2 di 2

Discussione: Non riesco ad aggiornare Wordpress

  1. #1
    tavernolaincanto non è connesso Utente giovane
    Data registrazione
    01-12-2009
    Messaggi
    36

    Predefinito Non riesco ad aggiornare Wordpress

    Salve a tutti. Non riesco ad aggiornare all'ultima versione di wordpress.

    Esce questo messaggio di errore

    Warning: array_key_exists(): The first argument should be either a string or an integer in /membri/.dummy/apps/wordpress/wp-content/plugins/altervista/classes/class-av-theme-database.php on line 3134

    Poi parte una installazione che mi chiede di reiserire il nome del database, utente, localhost etc..
    Ho provato ad effettuarla ma in questo modo l'installazione azzera tutti i contenuti precedenti.
    Ho dovuto pertanto effettuare un backup del sito e tornare alla versione precedente.

  2. #2
    karl94 non è connesso Staff AV
    Data registrazione
    03-10-2005
    Messaggi
    17,640

    Predefinito

    Prova ad impostare il tema Keith prima dell'aggiornamento. Così incontri problemi?

Tags for this Thread

Regole di scrittura

  • Non puoi creare nuove discussioni
  • Non puoi rispondere ai messaggi
  • Non puoi inserire allegati.
  • Non puoi modificare i tuoi messaggi
  •